import type { Emotion } from '@emotion/css/create-instance';
import type { Theme } from '../../lib/theming/Theme.js';
export declare const getStyles: (emotion: Emotion) => {
    root(t: Theme): string;
    rootDisabled(t: Theme): string;
    focus(t: Theme): string;
    wrapper(): string;
};
